Bug 1192387 - ReviewBoard-2.0.13 is available
Summary: ReviewBoard-2.0.13 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ReviewBoard
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-13 09:45 UTC by Upstream Release Monitoring
Modified: 2015-02-26 05:54 UTC (History)
3 users (show)

Fixed In Version: ReviewBoard-2.0.13-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-21 21:47:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-02-13 09:45:08 UTC
Latest upstream release: 2.0.13
Current version/release in Fedora Rawhide: 2.0.8-2.fc22
URL: http://downloads.reviewboard.org/releases/ReviewBoard/2.0/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2015-02-17 14:58:56 UTC
ReviewBoard-2.0.13-1.el7,python-djblets-0.8.15-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ReviewBoard-2.0.13-1.el7,python-djblets-0.8.15-1.el7

Comment 2 Fedora Update System 2015-02-17 14:59:03 UTC
ReviewBoard-2.0.13-1.fc21,python-djblets-0.8.15-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/ReviewBoard-2.0.13-1.fc21,python-djblets-0.8.15-1.fc21

Comment 3 Fedora Update System 2015-02-17 18:59:48 UTC
Package python-djblets-0.8.15-1.el7, ReviewBoard-2.0.13-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-djblets-0.8.15-1.el7 ReviewBoard-2.0.13-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0798/ReviewBoard-2.0.13-1.el7,python-djblets-0.8.15-1.el7
then log in and leave karma (feedback).

Comment 4 Upstream Release Monitoring 2015-02-20 20:38:49 UTC
sgallagh's ReviewBoard-2.0.13-2.el7 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=613490

Comment 5 Upstream Release Monitoring 2015-02-20 20:42:28 UTC
sgallagh's ReviewBoard-2.0.13-2.fc21 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=613488

Comment 6 Fedora Update System 2015-02-21 21:47:05 UTC
python-djblets-0.8.15-1.el7, ReviewBoard-2.0.13-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-02-26 05:54:59 UTC
ReviewBoard-2.0.13-1.fc21, python-djblets-0.8.15-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.